### Method

# GLib Sequence get_length

since: 2.14

#### Declaration

    gint
    g_sequence_get_length (
      GSequence* seq
    )

#### Description

Returns the positive length (>= 0) of `seq`. Note that this method is O(h) where `h' is the height of the tree. It is thus more efficient to use`g_sequence_is_empty()` when comparing the length to zero.

Available since: 2.14

#### Return value

Type: `gint`

The length of `seq`.